First time here? Check out the FAQ!
x

Opti-trace program

0 votes
asked by about Aurora Opti-Trace CMS
edited by

We have several OE4130S modules and try to load test firmware on an OE4130S module. We have an old version that I got it 3 years ago. It is Aurora Optic-Trace.CMS version v.7.17, but when I open it to do setup this program, it requests a password. We don't know what is the password. Please help.

1 Answer

0 votes
answered by (264k points)

This happens because the Aurora Optic-Trace.CMS is not available for public user. This is a situation where developers add passwords to their installers to protect unauthorized installation and download.

Since the official website is not available, you won't have the possibility to obtain an installation password because only the developers have and can issue the password.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...